/* Nav Start */

:root {
  --wtz-primary-color: #111312;
  --wtz-secondary-color: #e5b166;
  --wtz-gray-bg: #dee0d1;
}

#nav {
  z-index: 9999;
  width: 100%;
  background: var(--wtz-primary-color);
}

.nav-top .cta {
  display: flex;
  align-items: center;
  gap: 10px;
}

.nav-top .cta i,
.nav-top .cta a {
  color: #fff;
}

nav {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.navbar-brand img {
  width: 105px;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  margin: 0 20px;
  font-family: "Montserrat", sans-serif !important;
}

.nav-link:hover {
  color: var(--wtz-secondary-color);
}

.nav-item:last-child .nav-link {
  margin: 0 0px 0 20px;
}

.navbar-toggler {
  padding: 0;
  border: none;
  outline: none;
}

.navbar-toggler i {
  color: #fff;
  font-size: 25px;
}

.navbar-toggler:focus {
  box-shadow: none;
}

li.dropdown:hover ul.dropdown-menu {
  display: block;
}

.dropdown-menu {
  padding: 10px;
}

.dropdown-menu li a {
    font-size: 15px;
    font-weight: 500;
    display: block;
  padding: 8px;
  border-radius: 3px;
  color: var(--wtz-primary-color);
  white-space: nowrap;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif !important;

}

.dropdown-menu li a:hover {
  background-color: var(--wtz-secondary-color);
}

/* Nav End */

/* Footer Start */

footer {
  padding: 40px 0 0px;
  background-color: var(--wtz-primary-color);
}

.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 20px;
  align-items: flex-start;
}

.footer h3 {
  color: #fff;
  margin-bottom: 20px;
}

.footer-logo-flex img {
  width: 95%;
}

.footer-logo-text {
  margin-left: 10px;
}

.footer-logo-text .footer-logo-name {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
}

.footer-tag-line {
  color: tomato;
  font-size: 16px;
  margin-top: 8px;
  font-weight: 500;
}

.footer-logo img {
  width: 140px;
  /* background-color: #fff; */
  padding: 10px;
}

.footer-logo p {
  color: #bbbbbb;
}

.quick-link {
  display: flex;
  flex-direction: column;
}

.quick-link a {
  color: #bbbbbb;
  margin-bottom: 10px;
  transition: all 0.3s;
  font-weight: 500;
}

.quick-link a:hover {
  transform: translateX(5px);
  transition: all 0.5s;
}

.quick-link a i {
  margin-right: 5px;
}

.address h4 {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}

.address p {
  color: #bbbb;
}

.cont-link {
  display: flex;
  color: #bbbbbb;
  margin-bottom: 15px;
  align-items: center;
}

.cont-link i {
  margin-right: 10px;
  background-color: var(--bs-secondary-color);
  padding: 10px;
  color: #fff;
}

.cont-link p {
  color: #bbbbbb;
  font-weight: 500;
}

.fa-play {
  color: var(--wtz-secondary-color);
}

.contact-number i {
  background-color: var(--wtz-secondary-color);
  border-radius: 100vmax;
}

.footer-bottom {
  padding: 15px 0;
  border-top: 1px solid #9f9e9e;
  text-align: center;
}

.footer-bottom p {
  color: #fff;
  font-weight: 400;
}

.social-icon {
  gap: 10px;
  /* margin-top: 20px; */
}

.social-icon a {
  width: 45px;
  height: 45px;
  background-color: var(--wtz-secondary-color);
  border-radius: 100vmax;
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-icon a i {
  color: #fff;
  font-size: 20px;
}

.soical-qr img {
  width: 70%;
  border-radius: 10px;
}

/* Footer End */

@media only screen and (max-width: 950px) {
  .navbar-nav {
    flex-direction: row;
    justify-content: center;
    margin: 20px 0 10px;
  }
}

@media only screen and (max-width: 600px) {
  .navbar-nav {
    flex-direction: column;
    text-align: center;
  }

  .nav-item:last-child .nav-link {
    margin: 0 20px;
  }
}

@media only screen and (max-width: 500px) {
  .nav-link {
    font-size: 16px;
  }

  .navbar-brand img {
    width: 90px;
  }
  .footer-bottom {
    flex-direction: column-reverse;
    gap: 10px;
  }
}

@media only screen and (max-width: 980px) {
  .footer-logo,
  .quick-link,
  .cont-link,
  .cm-address,
  .soical-qr {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 470px) {
  .footer-logo-text .footer-logo-name {
    font-size: 14px;
  }

  .footer-tag-line {
    font-size: 14px;
  }

  .footer {
    flex-direction: column;
    justify-content: center;
    padding: 20px 20px;
  }

  .dropdown-menu li a {
    text-align: center;
  }
}
